@charset "shift_jis";

/* ====================================================== */
/* [標準スタイル定義]                                     */
/* ====================================================== */
div.otona * {
	margin: 0;
	padding: 0;
}
div.otona img {
	border: none;
}
div.otona *.disnone {
	display: none;
}
div.otona a {
	outline: none;
}

/* ====================================================== */
/* [汎用クラスの定義]                                     */
/* ====================================================== */
/* 汎用特殊マージン (上下) */
/* ------------------------------------------------------ */
div.otona *.sp-v0 {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
div.otona *.sp-v5 {
	margin-top: 5px !important;
	margin-bottom: 5px !important;
}
div.otona *.sp-v10 {
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}
div.otona *.sp-v15 {
	margin-top: 15px !important;
	margin-bottom: 15px !important;
}
div.otona *.sp-v20 {
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}
div.otona *.sp-v25 {
	margin-top: 25px !important;
	margin-bottom: 25px !important;
}
div.otona *.sp-v30 {
	margin-top: 30px !important;
	margin-bottom: 30px !important;
}

/* 汎用特殊マージン (上) */
/* ------------------------------------------------------ */
div.otona *.sp-t0 {
	margin-top: 0px !important;
}
div.otona *.sp-t2 {
	margin-top: 2px !important;
}
div.otona *.sp-t5 {
	margin-top: 5px !important;
}
div.otona *.sp-t10 {
	margin-top: 10px !important;
}
div.otona *.sp-t15 {
	margin-top: 15px !important;
}
div.otona *.sp-t20 {
	margin-top: 20px !important;
}
div.otona *.sp-t25 {
	margin-top: 25px !important;
}
div.otona *.sp-t30 {
	margin-top: 30px !important;
}

/* 汎用特殊マージン (下) */
/* ------------------------------------------------------ */
div.otona *.sp-b0 {
	margin-bottom: 0px !important;
}
div.otona *.sp-b2 {
	margin-bottom: 2px !important;
}
div.otona *.sp-b5 {
	margin-bottom: 5px !important;
}
div.otona *.sp-b10 {
	margin-bottom: 10px !important;
}
div.otona *.sp-b15 {
	margin-bottom: 15px !important;
}
div.otona *.sp-b20 {
	margin-bottom: 20px !important;
}
div.otona *.sp-b25 {
	margin-bottom: 25px !important;
}
div.otona *.sp-b30 {
	margin-bottom: 30px !important;
}
div.otona *.sp-b35 {
	margin-bottom: 35px !important;
}
div.otona *.sp-b40 {
	margin-bottom: 40px !important;
}
div.otona *.sp-b45 {
	margin-bottom: 45px !important;
}
div.otona *.sp-b50 {
	margin-bottom: 50px !important;
}
div.otona *.sp-b55 {
	margin-bottom: 55px !important;
}

/* 汎用特殊マージン (左右) */
/* ------------------------------------------------------ */
div.otona *.sp-h0 {
	margin-left: 0px !important;
	margin-right: 0px !important;
}
div.otona *.sp-h5 {
	margin-left: 5px !important;
	margin-right: 5px !important;
}
div.otona *.sp-h10 {
	margin-left: 10px !important;
	margin-right: 10px !important;
}
div.otona *.sp-h15 {
	margin-left: 15px !important;
	margin-right: 15px !important;
}
div.otona *.sp-h20 {
	margin-left: 20px !important;
	margin-right: 20px !important;
}
div.otona *.sp-h25 {
	margin-left: 25px !important;
	margin-right: 25px !important;
}
div.otona *.sp-h30 {
	margin-left: 30px !important;
	margin-right: 30px !important;
}

/* 汎用特殊マージン (左) */
/* ------------------------------------------------------ */
div.otona *.sp-l0 {
	margin-left: 0px !important;
}
div.otona *.sp-l2 {
	margin-left: 2px !important;
}
div.otona *.sp-l5 {
	margin-left: 5px !important;
}
div.otona *.sp-l10 {
	margin-left: 10px !important;
}
div.otona *.sp-l15 {
	margin-left: 15px !important;
}
div.otona *.sp-l20 {
	margin-left: 20px !important;
}
div.otona *.sp-l25 {
	margin-left: 25px !important;
}
div.otona *.sp-l30 {
	margin-left: 30px !important;
}
div.otona *.sp-l35 {
	margin-left: 35px !important;
}
div.otona *.sp-l40 {
	margin-left: 40px !important;
}
div.otona *.sp-l45 {
	margin-left: 45px !important;
}
div.otona *.sp-l50 {
	margin-left: 50px !important;
}

/* 汎用特殊マージン (右) */
/* ------------------------------------------------------ */
div.otona *.sp-r0 {
	margin-right: 0px !important;
}
div.otona *.sp-r2 {
	margin-right: 2px !important;
}
div.otona *.sp-r5 {
	margin-right: 5px !important;
}
div.otona *.sp-r10 {
	margin-right: 10px !important;
}
div.otona *.sp-r15 {
	margin-right: 15px !important;
}
div.otona *.sp-r20 {
	margin-right: 20px !important;
}
div.otona *.sp-r25 {
	margin-right: 25px !important;
}
div.otona *.sp-r30 {
	margin-right: 30px !important;
}
div.otona *.sp-r35 {
	margin-right: 35px !important;
}
div.otona *.sp-r40 {
	margin-right: 40px !important;
}
div.otona *.sp-r45 {
	margin-right: 45px !important;
}
div.otona *.sp-r50 {
	margin-right: 50px !important;
}

/* 汎用特殊パディング (上下) */
/* ------------------------------------------------------ */
div.otona *.m-v0 {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}
div.otona *.m-v5 {
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}
div.otona *.m-v10 {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
div.otona *.m-v15 {
	padding-top: 15px !important;
	padding-bottom: 15px !important;
}
div.otona *.m-v20 {
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}
div.otona *.m-v25 {
	padding-top: 25px !important;
	padding-bottom: 25px !important;
}
div.otona *.m-v30 {
	padding-top: 30px !important;
	padding-bottom: 30px !important;
}

/* 汎用特殊パディング (上) */
/* ------------------------------------------------------ */
div.otona *.m-t0 {
	padding-top: 0px !important;
}
div.otona *.m-t1 {
	padding-top: 1px !important;
}
div.otona *.m-t2 {
	padding-top: 2px !important;
}
div.otona *.m-t5 {
	padding-top: 5px !important;
}
div.otona *.m-t10 {
	padding-top: 10px !important;
}
div.otona *.m-t15 {
	padding-top: 15px !important;
}
div.otona *.m-t20 {
	padding-top: 20px !important;
}
div.otona *.m-t25 {
	padding-top: 25px !important;
}
div.otona *.m-t30 {
	padding-top: 30px !important;
}

/* 汎用特殊パディング (下) */
/* ------------------------------------------------------ */
div.otona *.m-b0 {
	padding-bottom: 0px !important;
}
div.otona *.m-b5 {
	padding-bottom: 5px !important;
}
div.otona *.m-b10 {
	padding-bottom: 10px !important;
}
div.otona *.m-b15 {
	padding-bottom: 15px !important;
}
div.otona *.m-b20 {
	padding-bottom: 20px !important;
}
div.otona *.m-b25 {
	padding-bottom: 25px !important;
}
div.otona *.m-b30 {
	padding-bottom: 30px !important;
}

/* 汎用特殊パディング (左右) */
/* ------------------------------------------------------ */
div.otona *.m-h0 {
	padding-left: 0px !important;
	padding-right: 0px !important;
}
div.otona *.m-h5 {
	padding-left: 5px !important;
	padding-right: 5px !important;
}
div.otona *.m-h10 {
	padding-left: 10px !important;
	padding-right: 10px !important;
}
div.otona *.m-h15 {
	padding-left: 15px !important;
	padding-right: 15px !important;
}
div.otona *.m-h20 {
	padding-left: 20px !important;
	padding-right: 20px !important;
}
div.otona *.m-h25 {
	padding-left: 25px !important;
	padding-right: 25px !important;
}
div.otona *.m-h30 {
	padding-left: 30px !important;
	padding-right: 30px !important;
}

/* 汎用特殊パディング (左) */
/* ------------------------------------------------------ */
div.otona *.m-l0 {
	padding-left: 0px !important;
}
div.otona *.m-l5 {
	padding-left: 5px !important;
}
div.otona *.m-l10 {
	padding-left: 10px !important;
}
div.otona *.m-l15 {
	padding-left: 15px !important;
}
div.otona *.m-l20 {
	padding-left: 20px !important;
}
div.otona *.m-l25 {
	padding-left: 25px !important;
}
div.otona *.m-l30 {
	padding-left: 30px !important;
}

/* 汎用特殊パディング (右) */
/* ------------------------------------------------------ */
div.otona *.m-r0 {
	padding-right: 0px !important;
}
div.otona *.m-r5 {
	padding-right: 5px !important;
}
div.otona *.m-r10 {
	padding-right: 10px !important;
}
div.otona *.m-r15 {
	padding-right: 15px !important;
}
div.otona *.m-r20 {
	padding-right: 20px !important;
}
div.otona *.m-r25 {
	padding-right: 25px !important;
}
div.otona *.m-r30 {
	padding-right: 30px !important;
}


/* float 制御 */
/* ------------------------------------------------------ */
div.otona *.f-l {
	float: left !important;
}
div.otona *.f-r {
	float: right !important;
}

div.otona .clr:after {
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}
div.otona .clr { display: inline-block; }
/* no ie mac \*/
* html div.otona .clr{ height: 1%; }
div.otona .clr{ display: block; }
/* */

div.otona *.clear {
	clear: both;
}
div.otona br.clear{
	clear: both;
	display: inline;
}
div.otona div.clear {
	font: 1px/1px sans-serif;
	line-height: 1px;
	height: 1px;
}

/* 横方向の整列 */
/* ------------------------------------------------------ */
div.otona *.arrange-c {
	text-align: center;
}
div.otona *.arrange-l {
	text-align: left;
}
div.otona *.arrange-r {
	text-align: right;
}

/* 縦方向の整列 */
/* ------------------------------------------------------ */
div.otona *.varrange-t,
div.otona tr.varrange-t th,
div.otona tr.varrange-t td{
	vertical-align: top !important;
}
div.otona *.varrange-m,
div.otona tr.varrange-m th,
div.otona tr.varrange-m td {
	vertical-align: middle !important;
}
div.otona *.varrange-b,
div.otona tr.varrange-b th,
div.otona tr.varrange-b td {
	vertical-align: bottom !important;
}

/* 行中挿入 */
/* ------------------------------------------------------ */
div.otona *.inline {
	vertical-align: middle;
}
/* css Huck Target IE */
/* ------------------------------------------------------ */
* html body div.otona img.inline {
	margin-bottom: 1px;
}
*:first-child+html body div.otona img.inline {
	margin-bottom: 1px;
}


/* ====================================================== */
/* [各タグスタイル定義]                                   */
/* ====================================================== */
/* リンク色 */
/* ------------------------------------------------------ */
div.otona a:link {
	color: #1262ce;
	text-decoration: underline;
}
div.otona a:visited {
	color: #81007f;
}
div.otona a:hover {
	color: #0199ff;
}


/* テキスト装飾 */
/* ------------------------------------------------------ */
div.otona b,
div.otona strong {
	font-weight: bold;
}
div.otona em {
	color: #cc0000;
	font-weight: normal;
	font-style: normal;
}
div.otona strong *, div.otona *.strong, div.otona *.strong *,
div.otona h1, div.otona h2, div.otona h3, div.otona h4, div.otona h5, div.otona h6,
div.otona h1 *, div.otona h2 *, div.otona h3 *, div.otona h4 *, div.otona h5 *, div.otona h6 * {
	font-weight: bold;
}

div.otona *.nbold{
	font-weight: normal !important;
}

div.otona *.red {
	color: #e50d17;
}
div.otona *.red02 {
	color: #e50d17;
}
div.otona *.gray {
	color: #888888;
}
div.otona *.black {
	color: #000000;
}


/* フォントサイズ＆行間 */
/* ------------------------------------------------------ */
/* 汎用フォントサイズ */
/* ------------------------------------------------------ */
div.otona *.xs {
	font-size: 65% !important;
}
div.otona *.s {
	font-size: 74.5% !important;
}
div.otona *.m {
	font-size: 85% !important;
}
div.otona *.l {
	font-size: 100% !important;
}
div.otona *.xl{
	font-size: 110% !important;
}
div.otona *.xxl{
	font-size: 120% !important;
}

div.otona *.n{
	font-size: 100% !important;
}
div.otona *.nm{
	font-size: medium !important;
}

/* 標準フォントサイズ＆標準行間 */
/* ------------------------------------------------------ */
div.otona p,
div.otona li,
div.otona dt,
div.otona dd {
	font-size: 85%;
	line-height: 160%;
}
div.otona *.lhn {
	line-height: normal !important;
}

/* フォントサイズの部分拡大 */
/* ------------------------------------------------------ */
div.otona big, div.otona *.big { font-size: 115%; }

/* フォントサイズの部分縮小 */
/* ------------------------------------------------------ */
div.otona small, div.otona *.small { font-size: 85.75%; }


/* tableフォントサイズ */
/* ------------------------------------------------------ */
div.otona table.s th,
div.otona table.s td {
	font-size: 74.5%;
}
div.otona table.m th,
div.otona table.m td {
	font-size: 85%;
}
div.otona table.l th,
div.otona table.l td {
	font-size: 100%;
}

/* 各タグ制御 */
/* ------------------------------------------------------ */
div.otona p {
	margin: 0;
}
div.otona .mc{
	margin: 0 auto;
}
div.otona .ml{
	margin: auto 0 0 0;
}
div.otona .mr{
	margin: 0 0 0 auto;
}
div.otona input.ontxt,
div.otona textarea.ontxt {
	border: solid 1px #7f9db9;
	padding-top: 3px;
	padding-bottom: 2px;
}
div.otona select.ontxt {
	border: solid 1px #7f9db9;
}

div.otona input,
div.otona textarea,
div.otona select {
	font-size: 100%;
}

/* 2011/5/23追記 びゅう検索ボックス select設定 */

div.otona select.ontxtS {
	border: solid 1px #7f9db9;
	width: 140px;
}

div.otona select.ontxtM {
	border: solid 1px #7f9db9;
	width: 170px;
}


/* マーカー */
/* ------------------------------------------------------ */
div.otona a.mkr-window,
div.otona span.mkr-window,
div.otona p.mkr-window {
	background: url(../img/common/mkr/mkr_window.gif) no-repeat 0 0.2em;
	padding-left: 21px;
	min-height: 16px;
	height: auto !important;
	height: 16px;
}
div.otona a.mkr-window-r,
div.otona span.mkr-window-r,
div.otona p.mkr-window-r {
	background: url(../img/common/mkr/mkr_window.gif) no-repeat 100% 0.2em;
	padding-right: 21px;
	min-height: 16px;
	height: auto !important;
	height: 16px;
}
div.otona a.mkr-window,
div.otona span.mkr-window {
	background-position: 0 center;
}
div.otona a.mkr-window-r,
div.otona span.mkr-window-r {
	background-position: 100% center;
}

div.otona a.mkr-pdf,
div.otona span.mkr-pdf,
div.otona p.mkr-pdf {
	background: url(../img/common/mkr/mkr_pdf.gif) no-repeat 0 0.2em;
	padding-left: 21px;
	min-height: 16px;
	height: auto !important;
	height: 16px;
}
div.otona a.mkr-pdf,
div.otona span.mkr-pdf {
	background-position: 0 center;
}

div.otona *.mkr-new {
	background: url(../img/common/mkr/mkr_new.gif) no-repeat 0 center;
	padding-left: 30px;
	min-height: 12px;
	height: auto !important;
	height: 12px;
}
div.otona *.mkr-new-r {
	background: url(../img/common/mkr/mkr_new.gif) no-repeat 100% center;
	padding-right: 30px;
	min-height: 12px;
	height: auto !important;
	height: 12px;
}

div.otona a.mkr-link-arrow,
div.otona span.mkr-link-arrow,
div.otona p.mkr-link-arrow {
	background: url("../img/common/mkr/mkr_linkarrow_m.gif") no-repeat 0 center;
	padding-left: 8px;
	min-height: 5px;
	height: auto !important;
	height: 5px;
}

div.otona a.mkr-link-black,
div.otona span.mkr-link-black,
div.otona p.mkr-link-black {
	background: url("../img/common/mkr/mkr_link_black.gif") no-repeat 0 0.425em;
	padding-left: 10px;
	min-height: 5px;
	height: auto !important;
	height: 5px;
}
div.otona p.mkr-link-black {
	background-position: 0 0.5em;
}

div.otona a.mkr-pagelink,
div.otona span.mkr-pagelink,
div.otona p.mkr-pagelink {
	background: url("../img/common/mkr/mkr_gopagebtm.gif") no-repeat 0 0.3em;
	padding-left: 15px;
	min-height: 9px;
	height: auto !important;
	height: 9px;
}
div.otona p.mkr-pagelink {
	background-position: 0 0.475em;
}

div.otona p.mkr-dot {
	background: url("../img/common/mkr/mkr_basic_m.gif") no-repeat 0 0.65em;
	padding-left: 7px;
}


/* リストタグ */
/* ------------------------------------------------------ */
div.otona ul {
	list-style: none;
}
div.otona ul.basic-l li {
	background: url("../img/common/mkr/mkr_basic_l.gif") no-repeat 0 0.65em;
	margin-top: 0.2em;
	padding-left: 7px;
	font-size: 100%;
}
div.otona ul.basic-m li {
	background: url("../img/common/mkr/mkr_basic_m.gif") no-repeat 0 0.65em;
	margin-top: 0.2em;
	padding-left: 7px;
	font-size: 85%;
}
div.otona ul.basic-s li {
	background: url("../img/common/mkr/mkr_basic_s.gif") no-repeat 0 0.65em;
	margin-top: 0.4em;
	padding-left: 7px;
	font-size: 74.5%;
}
div.otona ul.basic-xs li {
	background: url("../img/common/mkr/mkr_basic_s.gif") no-repeat 0 0.65em;
	margin-top: 0.4em;
	padding-left: 7px;
	font-size: 65%;
}

/* css Huck Target IE */
/* ------------------------------------------------------ */
* html body div.otona ul.basic-m li.inwin {
	background-position: 0 0.45em;
}
*:first-child+html body div.otona ul.basic-m li.inwin {
	background-position: 0 0.45em;
}


div.otona ul.basic-blue-m li {
	background: url("../img/common/mkr/mkr_basic_blue_m.gif") no-repeat 0 0.65em;
	margin-top: 0.4em;
	padding-left: 7px;
	font-size: 85%;
}

div.otona p.notes {
	text-indent: -1.0em !important;
	margin-left: 1.0em !important;
}
div.otona ul.notes li {
	margin-left: 1.0em !important;
	text-indent: -1.0em !important;
}

div.otona p.notes-num {
	text-indent: -2.2em !important;
	margin-left: 2.2em !important;
}
div.otona ul.notes-num li {
	margin-left: 2.2em !important;
	text-indent: -2.2em !important;
}

div.otona ul.notes-l li {
	background: url("../img/common/mkr/mkr_notes_l.gif") no-repeat 0px 0.20em;
	margin-top: 0.2em;
	padding-left: 14px;
	font-size: 100%;
}
div.otona ul.notes-m li {
	background: url("../img/common/mkr/mkr_notes_m.gif") no-repeat 1px 0.34em;
	margin-top: 0.2em;
	padding-left: 14px;
	font-size: 85%;
}
div.otona ul.notes-s li {
	background: url("../img/common/mkr/mkr_notes_s.gif") no-repeat 1px 0.275em;
	margin-top: 0.4em;
	padding-left: 14px;
	font-size: 74.5%;
}
div.otona ul.notes-xs li {
	background: url("../img/common/mkr/mkr_notes_s.gif") no-repeat 1px 0.275em;
	margin-top: 0.4em;
	padding-left: 14px;
	font-size: 65%;
}


div.otona ul.notes-gray-l li {
	background: url("../img/common/mkr/mkr_notes_gray_l.gif") no-repeat 0px 0.20em;
	margin-top: 0.2em;
	padding-left: 14px;
	font-size: 100%;
	color: #888888;
}
div.otona ul.notes-gray-m li {
	background: url("../img/common/mkr/mkr_notes_gray_m.gif") no-repeat 1px 0.34em;
	margin-top: 0.2em;
	padding-left: 14px;
	font-size: 85%;
	color: #888888;
}
div.otona ul.notes-gray-s li {
	background: url("../img/common/mkr/mkr_notes_gray_s.gif") no-repeat 1px 0.275em;
	margin-top: 0.4em;
	padding-left: 14px;
	font-size: 74.5%;
	color: #888888;
}
div.otona ul.notes-gray-xs li {
	background: url("../img/common/mkr/mkr_notes_gray_s.gif") no-repeat 1px 0.275em;
	margin-top: 0.4em;
	padding-left: 14px;
	font-size: 65%;
	color: #888888;
}


div.otona ul.mkr-link-arrow li {
	background: url("../img/common/mkr/mkr_linkarrow_m.gif") no-repeat 0 0.55em;
	margin-top: 0.4em;
	padding-left: 8px;
	font-size: 85%;
}
div.otona ul.mkr-link-arrow-window li {
	background: url("../img/common/mkr/mkr_linkarrow_m.gif") no-repeat 0 0.55em;
	margin-top: 0.4em;
	padding-left: 21px;
	font-size: 85%;
}
div.otona ul.mkr-link-arrow-window li.mkr-window {
	background: url(../img/common/mkr/mkr_window.gif) no-repeat 0 center;
	padding-left: 21px;
	min-height: 16px;
	height: auto !important;
	height: 16px;
	font-size: 85%;
}
div.otona ul.mkr-link-arrow-window li.mkr-pdf {
	background: url(../img/common/mkr/mkr_pdf.gif) no-repeat 0 center;
	padding-left: 21px;
	min-height: 16px;
	height: auto !important;
	height: 16px;
	font-size: 85%;
}

div.otona ul.mkr-link-blue li {
	background: url("../img/common/mkr/mkr_link_blue.gif") no-repeat 0 0.5em;
	padding-left: 10px;
	font-size: 85%;
}
div.otona ul.mkr-link-green li {
	background: url("../img/common/mkr/mkr_link_green.gif") no-repeat 0 0.5em;
	padding-left: 10px;
	font-size: 85%;
}
div.otona ul.mkr-link-black li {
	background: url("../img/common/mkr/mkr_link_black.gif") no-repeat 0 0.5em;
	padding-left: 10px;
	font-size: 85%;
}


div.otona ul.mkr-window li {
	background: url(../img/common/mkr/mkr_window.gif) no-repeat 0 0.2em;
	padding-left: 21px;
	min-height: 16px;
	height: auto !important;
	height: 16px;
}

div.otona ul.mkr-pagelink li {
	background: url(../img/common/mkr/mkr_gopagebtm.gif) no-repeat 0 0.375em;
	margin-top: 0.2em;
	padding-left: 15px;
	min-height: 9px;
	height: auto !important;
	height: 9px;
}



div.otona ol{}
div.otona ol.basic-l {
	padding-left: 32px;
}
div.otona ol.basic-l li {
	margin-top: 0.4em;
	font-size: 100%;
	list-style-type: decimal;
}
div.otona ol.basic-m {
	padding-left: 32px;
}
div.otona ol.basic-m li {
	margin-top: 0.5em;
	font-size: 85%;
	list-style-type: decimal;
}
div.otona ol.basic-s {
	padding-left: 32px;
}
div.otona ol.basic-s li {
	margin-top: 0.6em;
	font-size: 74.5%;
	list-style-type: decimal;
}
div.otona ol.basic-xs {
	padding-left: 32px;
	margin: 0;
}
div.otona ol.basic-xs li {
	margin-top: 0.6em;
	font-size: 65%;
	list-style-type: decimal;
}


/* 入れ子対策 */
/* ------------------------------------------------------ */
div.otona table th p,
div.otona table td p {
	font-size: 100%;
}

div.otona table p{
	margin: 0;
}

div.otona table {
	border-collapse:collapse;
	border-spacing:0px;
	border:none;
	font-size: medium;
}
div.otona table th,
div.otona table td {
	padding: 0;
	text-align: left;
}

div.otona ul li p,
div.otona ol li p {
	margin: 0;
	font-size: 100%;
}
div.otona dt p,
div.otona dd p {
	margin: 0;
	font-size: 100%;
}
div.otona ul li p.s,
div.otona ol li p.s {
	font-size: 85.75%;
}

div.otona ul li ul {
	font-size: medium;
}


/* ====================================================== */
/* [表示エリア定義]                                       */
/* ====================================================== */
/* body */
/* ------------------------------------------------------ */
body {
	background: #ffffff;
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-family: sans-serif;
	text-align: left;
}

div.noscriptmess {
	margin: 10px 0 0 10px;
	padding: 0 0 10px 0;
	width: 940px;
}
div.noscriptmess-inner {
	border: solid 1px #cccccc;
	padding: 10px;
}
div.noscriptmess p {
	margin: 0;
	font-size: 85%;
	line-height: 160%;
}
div.noscriptmess a:link {
	color: #1262ce;
	text-decoration: underline;
}
div.noscriptmess a:visited {
	color: #81007f;
}
div.noscriptmess a:hover {
	color: #0199ff;
}
div.noscriptmess ul.link,
div.noscriptmess ul.link li {
	margin: 0;
	padding: 0;
}
div.noscriptmess ul.link {
	margin-top: 10px;
	text-align: center;
	display: block;
}
div.noscriptmess ul.link li {
	margin: 0 10px;
	font-size: 85%;
	display: inline;
}

div.otona {
	margin: 0;
	padding: 0;
	width: 950px;
	color: #333333;
}

div.otona .wrap {
	padding-top: 10px;
	padding-left: 10px;
}

div.otona div.section {
	padding-left: 15px;
}


/* div.otona #mainarea
   ------------------------------------------------------ */
div.otona #mainarea {
	margin-top: 20px;
}
div.otona #mainarea div.main {
	width: 680px;
	float: right;
}
div.otona #mainarea div.mainIn {
	padding-left: 0;
}
div.otona #mainarea #infoblock-l {
	width: 235px;
	float: left;
}
div.otona #mainarea #infoblockIn-l {
	padding-left: 0;
}


/* div.otona #mainarea div.main ul#pankuzu
   ------------------------------------------------------ */
div.otona #mainarea div.main ul#pankuzu {
	margin-bottom: 30px;
	display: block;
}
div.otona #mainarea div.main ul#pankuzu li {
	background: url(../img/common/mkr/mkr_pankuzu.gif) no-repeat 0 0.275em;
	margin-right: 9px;
	padding-left: 11px;
	font-size: 74.5%;
	word-break: keep-all;
	word-wrap: normal;
	display: block;
	float: left;
}
div.otona #mainarea div.main ul#pankuzu li.first {
	background-image: none;
	padding-left: 0;
}
div.otona #mainarea div.main ul#pankuzu li strong {
	font-weight: normal;
}


/* div.otona #mainarea div.main p.pankuzu
   ------------------------------------------------------ */
div.otona #mainarea div.main p.pankuzu {
	margin-bottom: 30px;
	font-size: 74.5%;
	line-height: 160%;
}
div.otona #mainarea div.main p.pankuzu span.mkr {
	margin: 0 5px 0 9px;
}



/* div.otona #mainarea div.main h?.basic
   ------------------------------------------------------ */
div.otona #mainarea div.main h1.basic {
	background: url(../img/common/mkr/mkr_h1.gif) no-repeat 0 100%;
	margin-bottom: 20px;
	padding-bottom: 9px;
	font-size: 180%;
	font-weight: bold;
}
div.otona #mainarea div.main h2.basic,
div.otona #mainarea div.main h3.basic02 {
	background: url(../img/common/mkr/mkr_h2.gif) repeat-y 0 0;
	margin-bottom: 20px;
	padding-top: 2px;
	padding-left: 15px;
	font-size: 100%;
	font-weight: bold;
}
div.otona #mainarea div.main h2.basic02,
div.otona #mainarea div.main h3.basic {
	background-color: #dedede;
	margin-bottom: 20px;
	padding: 6px 15px 5px;
	font-size: 85%;
	font-weight: bold;
}


/* div.otona #mainarea div.main div#plugin-info
   ------------------------------------------------------ */
div.otona #mainarea div.main div#plugin-info {
	border: solid 1px #dad8c3;
	padding: 15px;
}


/* div.otona #mainarea div.main div.dotline
   ------------------------------------------------------ */
div.otona #mainarea div.main div.dotline {
	background: url(../img/common/bg_dotline.gif) repeat-x 0 0;
	padding: 20px 0 0;
}


/* div.otona #mainarea div.main div#plugin-pdf-info
   ------------------------------------------------------ */
div.otona #mainarea div.main div#plugin-pdf-info {
	background-color: #f5f5f5;
	padding: 6px;
}
div.otona #mainarea div.main div#plugin-pdf-info div.banner {
	width: 158px;
	float: left;
}
div.otona #mainarea div.main div#plugin-pdf-info div.txt {
	width: 485px;
	float: right;
}
div.otona #mainarea div.main div#plugin-pdf-info div.txt02 {
	width: 500px;
	float: right;
}


div.otona p.event-end {
	margin: 0px 0px 20px;
	border: 1px solid #9E2121;
	background: #ffffcc;
	padding: 10px;
	font-weight: bold;
	text-align: center;
	color: #e50d17;
}


div.otona div.messbox-okuyami {
	border: 2px solid #cdbcaf;
	background: #fffcdb;
	padding: 10px 15px;
}

